# field.h File Reference

Declares the Field and Fields classes. More...

`#include "common.h"`
`#include "type_info.h"`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Classes

class | mysqlpp::Field
| Class to hold information about a SQL field. More...

## Typedefs

typedef std::vector< Field > | mysqlpp::Fields
| The list-of-Fields type.

## Detailed Description

Declares the Field and Fields classes.